DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# MeasurementGetPhysicalDimensions

Get the physical dimensions info of a measurement

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementGetPhysicalDimensions ( measurement, physDims, resources )

## FUNCTION

This function obtains a copy of the physical dimensions information associated with the `measurement` data structure. The physical dimensions data structure informs measurement features about the physical sizes and position of the pixels of the measured image.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_PhysicalDimensions *` | `physDims` | Pointer to a Physical Dimensions data structure
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`Measure`, `MeasurementNew`, `MeasurementID`, `MeasurementSetName`, `MeasurementGetName`, `MeasurementSetPhysicalDimensions`